package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import java.util.HashMap;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuAutobus extends DefaultItemMenuSistema {

	public ItemMenuAutobus() {
		super("indexController.mniAutobus.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.AUTOBUS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/busquedaAutobus.zul",
				Labels.getLabel("busquedaAutobusController.window.title"), getArgs(), desktop);

	}
}
